## node-d3-array 1.2.1

=== debian/changelog ===
node-d3-array (1.2.1-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 14:41:24 +0530

node-d3-array (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #877588)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Oct 2017 14:14:53 +0530
