=== debian/tests/control ===
Tests: require
Depends: node-d3-array

Test-Command: tape 'test/**/*-test.js'
Depends: @, node-tape, node-seedrandom
Restrictions: build-needed
