## node-d3-array 1.2.4

=== debian/changelog ===
node-d3-array (1.2.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Dec 2020 16:58:42 +0530

node-d3-array (1.2.4-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 13:07:56 +0530

node-d3-array (1.2.4-1) experimental; urgency=medium

  * New upstream version 1.2.4
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Switch to using upstream rollup.config.js
  * Install ES module (src directory)
  * Use uglifyjs.terser to minify
  * Use pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Jun 2019 19:28:41 +0530

node-d3-array (1.2.1-3) unstable; urgency=medium

  * Use rollup to build (webpack was used before rollup was available in main)
  * Bump debhelper compat to 11 and standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Feb 2018 19:22:59 +0530
