=== debian/control ===
--- 
+++ 
@@ -4,19 +4,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper-compat (= 12)
  , nodejs
+ , pkg-js-tools
  , node-tape
  , node-seedrandom
- , webpack
- , node-babel-loader
- , node-babel-plugin-add-module-exports
- , node-babel-preset-es2015
-Standards-Version: 4.1.3
+ , rollup
+ , node-rollup-plugin-terser
+Standards-Version: 4.5.1
 Homepage: https://d3js.org/d3-array/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-array.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-array.git
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-array.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-array
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-d3-array
 Architecture: all
