## node-d3-array 3.1.1+~cs5.0.5

=== debian/changelog ===
node-d3-array (3.1.1+~cs5.0.5-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Embed typescript declarations and internmap
  * New upstream version 3.1.1+~cs5.0.5
  * Build commonjs files using mjs2cjs
  * Update test
  * Update test
  * Add lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 21 Feb 2022 02:03:37 +0100

node-d3-array (1.2.4-5) unstable; urgency=medium

  * Team upload
  * Multi-Arch: foreign on arch all packages

 -- Bastien Roucariès <rouca@debian.org>  Tue, 14 Sep 2021 11:11:55 +0000

node-d3-array (1.2.4-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update watch file format version to 4.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Multi-Arch: foreign (Closes: #982581)
  * Rules-Requires-Root: no

 -- Bastien Roucariès <rouca@debian.org>  Tue, 14 Sep 2021 08:38:59 +0000
