## node-d3-array 3.1.6+~cs5.0.6

=== debian/changelog ===
node-d3-array (3.1.6+~cs5.0.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 3.1.6+~cs5.0.6
  * Fix test (Closes: #1011847)
  * Better commonjs export

 -- Yadd <yadd@debian.org>  Wed, 01 Jun 2022 15:31:58 +0200
