## node-d3-array 3.2.0%2B~cs5.0.6

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.12.7~)
+ , mocha <!nocheck>
+ , node-d3-dsv <!nocheck>
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-terser
  , node-seedrandom
- , node-tape
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-array
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-array.git
 Homepage: https://d3js.org/d3-array/
