## node-d3-array 3.2.0+~cs5.0.6

=== debian/changelog ===
node-d3-array (3.2.0+~cs5.0.6-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022601)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 12:32:12 +0200

node-d3-array (3.2.0+~cs5.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.0+~cs5.0.6-1

 -- sandra uwah <sandrauwah282@gmail.com>  Mon, 17 Oct 2022 11:42:54 +0000
