=== debian/watch ===
version=4
 opts=dversionmangle=s/@DEB_EXT@//,\
 filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
 https://github.com/d3/d3-array/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

opts=\
component=internmap,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-internmap-$1/ \
 https://github.com/mbostock/internmap/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts="searchmode=plain,component=types-d3-array,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-array-$1/" \
 https://registry.npmjs.org/@types/d3-array https://registry.npmjs.org/@types/d3-array/-/d3-array-([\d\.]+)@ARCHIVE_EXT@ checksum
