## node-d3-array 3.2.4%2B~cs5.2.5

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-rollup-plugin-terser
  , node-seedrandom
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-array
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-array.git
 Homepage: https://d3js.org/d3-array/
