## node-d3-array 3.2.4+~cs5.2.5

=== debian/changelog ===
node-d3-array (3.2.4+~cs5.2.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version 3.2.4+~cs5.2.5
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 15 Sep 2025 09:36:18 +0200
