=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: d3
Project: d3-array

Component: internmap
Ctype: nodejs
Template: Github
Owner: mbostock
Project: internmap

Component: types-d3-array
Ctype: nodejs
Template: Npmregistry
Dist: @types/d3-array
